{
    "path": "$OET_PATH/testcases/function_test/pkg_test/git-tools/git-tools",
    "machine num": 1,
    "cases": [
        {
            "name": "test_git-tools_git-rebase-theirs__h",
            "desc": "测试帮助选项 -h|--help 的功能"
        },
        {
            "name": "test_git-tools_git-rebase-theirs__v",
            "desc": "测试详细输出选项 -v|--verbose 的功能"
        }
    ]
}